/* -------------------  FRONTEND STYLES EXCLUDING MENU   ------------------- */
/* -------------------  Please comment new additions clearly   ------------------- */

/* -------------------  Basic Formatting   ------------------- */
html { 
  height:100%; 
  font-size:100%;
}

body, table, input, textarea {
  font: 12px Arial, Helvetica, sans-serif;
}

body {
  color: #FFF;
}

a {
  color: #fff;
  text-decoration : underline;
}

a:hover {
  text-decoration : none;
}
	
h1 { 
  font: 32px;
  font-weight: bold;
  color: #fdffcd;
  margin: 0px 0 9px 10px;
  line-height: 22px;
  font-family:"Courier New", Courier, monospace;
}

h2 {
  margin: 0 0 4px 0;  
  font-size: 16px;
  font-weight: bold;
  color: #ffff99;
}

h2 a {
  color: #ffff99;
  text-decoration : none;
}

h2 a:hover {
  text-decoration : underline;
}

h3 { 
  margin: 0; 
  font-size: 16px;
  font-weight: bold;
}
		
.small {
  font-size: 10px;
}

.error {
  color: #CC0000;
  font-weight: bold;
}

.odd {
  background: #ECF8F0;
}

.left {
  float:left;
}

.right {
  float:right;
}

/*--------------------- Form -------------------*/

form {
  margin: 0; 
  padding: 0; 
}

input, textarea {
  margin:1px;
  padding:1px;
}

label {
  font-weight:bold;
}

.textbox {
  width:200px;
  border:1px solid #999;
}

input:hover, input:focus, textarea:hover, textarea:focus {
  background:#F4F4F4;
}

.textbox_small {}

.textbox_multi {
  height:70px;
}

.textbox_multi_large {
  height:140px;
}

.formbutton {
  color:#333333;
  border:1px solid #666666;
  cursor:pointer;
  background: #EEEDED;
  margin:0;
  padding: 2px 4px;
}

a.formbutton {
  text-decoration:none;
  padding:3px 4px;
}

.formbutton:hover {
  border:1px solid #000000;
  background: #fff;
}

/*--------------------- Contact Form -------------------*/

#contactfrm, #enquirefrm {
  width:400px;
  margin:10px 0 0 0;
}

#contactfrm label, #contactfrm input.textbox, #contactfrm textarea.textbox, span.small, .buttonbox ,
#enquirefrm label, #enquirefrm input.textbox, #enquirefrm textarea.textbox {
  display: block;
  float: left;
  margin-bottom: 10px;
}
	
#contactfrm label, #enquirefrm label {
  width: 90px;
  padding: 2px 10px 0 0;
  clear: left;
  text-align:left;
}

span.small {
  width:145px;
}
		
.buttonbox {
  width:100%;
}

.bottom_menu {
  width: 740px;
  padding: 0px 10px 10px 203px;
  font-size: 11px;
  font-weight: bold;
  color: #ffff99;
}

.bottom_menu a {
  color: #ffff99;
  text-decoration: none;
}

.bottom_menu a:hover {
  text-decoration: underline;
}


/* ----------------- Layout   ------------------- */

#content, #content2 {
  padding:0;
  width: 960px;
  background: transparent;
}

#minheight {
/*float:left;
  min-height: 400px;
  border-collapse:collapse;  
  width:100%;
  padding:0;  
  margin:0;*/ 
/*height: 400px;*/
}

.height {
  height:auto;
  min-height: 400px;
}


	
*html .height{
  height: 400px;
}




/* Left Sidebar - Style menu includes/skins */
#menubar {
  width: 200px;
  vertical-align:top;
  background: transparent;
}
		
#main {
  width: 550px;
  vertical-align: top;
  padding: 0;
  min-height:700px;
}


#sidebar_cell{
	width: 200px;
}

.htmlcontent {
  padding-left:10px;
}

.sidebar {
  width: 200px;
  float: right;
  clear:both;
  margin: 24px 0px 0px 20px;
}


/* --------------------Logo - header  ------------ */

.header {
  background-color: transparent;
  width:760px;
  height:200px;
}

.logo {
  width:178px;
  height:200px;
  float:left;
}

.logotag {
  width:580px;
  float:right;
  height:200px;
  /*background-color: transparent;*/
}

.banrotator {
  padding-top:33px;
  padding-left:52px;
}

/*-----Search Area----*/

.tabsearch {
  height:26px;
  margin:5px 0;
}

.fieldsearch {
  width: 110px;
  color:#333;
  border: 1px solid #CCC;
  margin: 0px 10px 0 15px;
}

.searchbutton {
  width: 28px;
}

.searchbutton:hover {}


/*---------------  Sidebar ------------------*/

.sidebar_title {
  font-size:14px;
  margin:4px 0;
}

.sidebar_content {
  margin: 0;
  padding:0;
  border-top: 1px solid #74A8F5;
  border-collapse:collapse;
}

.sidebar_footer {
  font-size: 10px;
  padding:3px;
}

.sidebar_footer a {}

.sidebar_footer a:hover {}

/*---------------Login area---------------*/

.logintab {
  margin:10px 0 0 0;
  width:100%;
}

.logintab .sidebar_content {
  padding:4px;
}
		
.logintab label, .logintab input {
  display: block;
  float: left;
  margin-bottom: 4px;
}

.logintab label {
  width: 70px;
  padding:2px 0;
  clear: left;
}

.logintab input {
  width: 95px;
}

.logintab br {
  clear: left;
}
	
.check {
  float:right;
  width:100px;
}

.check  input {
  width:auto;
  display:inline;
  float:none;
}

.check label {
  padding:2px;
  width: auto;
}

.logintab .formbutton {
  margin-left:72px;
  display:inline;
}

/*---------------News Panel---------------*/

.newstab {}

#news { 
  visibility:hidden;
}

#news, #news.hasJS {
  overflow:hidden;
  height:95px;
}

#news.hasJS {
  position:relative;
}

#news ul, #news li {
  margin:0;
  padding:0; 
  list-style : none;
}

/* The nested UL when JavaScript is available */
#news.hasJS ul {
  position:absolute;
  margin:0;
  padding:0;
}
		
#news li{
  padding: 0 0 10px 0;
}
			
#news h2 {
  margin:0;
  padding:0;
  font-weight:bold;
}

#news a {}
			
.newstab .sidebar_content {
   margin: 0;
  padding:0;
}

.newstab .sidebar_footer {
  background: #EDF3FE;
}
	
/* News Pages */
.arrowleft, .arrowright {
  display:inline;
}
	
.arrowleft a, .arrowright a {
  margin:0 4px;
  text-decoration:none;
  padding:0 4px;
}

.newslink {
  float:right;
  padding:5px 0 5px 5px;
}

/*----------------  Newsletter --------------------*/

.newsletter {
  margin:10px 0 0 0;
}
	
.newsletter table {
  border-collapse:collapse;
  padding:0;
  margin:0;
}

.newsletter td {
  padding:4px;
}
			
.newsletterinput {
  width:120px;
}

.newsletterframe {
 border:none;
  width:100%;
  height:300px;
  overflow:auto;
}
/*---------------- Enquire Button ------------------*/

.enquire {}

/*--------------------- RSS -----------------------*/

.rsstab {
  margin:5px 0;
}
.rsslink {
  background: url(../siteready/rss.jpg) no-repeat;
  padding-left: 20px;
  float:left;
  cursor:pointer;
}

/* -------Flash Panel  Area  ------ */

.flashpanel {}

/* -------Themed Header  Area (Loaded as a BG if a graphic, Full width) ------ */

.themedheader {
  width:400px;
  height:100px;
}

.themedheader h3 {
  display:none;
}

/*-----------------BreadCrumbs--------------------*/

.breadCrumbs {
  font-size:10px;
  padding: 5px 0 5px 10px;
}

/*-------------Iframe (iframe.asp)-----------------*/

#ifr {
 margin:0;
  padding:0;
  border:none;
  overflow:auto;
}

/* ------------Footer Layout------------- */

#footer {
  clear:both;
  padding: 10px 8px 5px 8px;
  font-size: 10px;
  color:#FFF;
}
	
#footer span {
  width:35px;
  float:left;
}

.address { 
  width:180px;
  float: left;
}
	
.address2 { 
  width:220px;
  float: left;
}
	
.copyright {
  text-align:right; 
}

#footer a {
	color:#FFFFFF;
}

#footer a:hover {} 

/*-----------------------W3C----------------------*/

.w3c {
  clear:both;
  font-size:10px;
  text-align:right;
}

.w3c img {
  margin: 5px 0 0 5px;
}


/*---------------------Site Map---------------------*/

.sitemap {}

.sitemap li {
  padding:6px 0;
  list-style: url(../siteready/arrow_map.gif);
}

/*--------  Unique Classes for website ----------*/
